
PENGADIAN EMAS - Bug #14826

Android[EMAS][REGISTRATION][KONFIRMASI PENGGUNAAN DATA NASABAH] there number in

field name in table INFORMASI PERSONAL

18 November 2022 04:47 PM - ilham ilham

Status: Closed Start date: 18 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

there number in field name user

History

#1 - 24 November 2022 02:52 PM - santhosh Krishna

Didnt happen again, will like to know the userID if happens

#2 - 05 December 2022 11:54 AM - santhosh Krishna

- File userInfo.PNG added

- Assignee changed from santhosh Krishna to ilham ilham

Following attachment contain the example for this issue,

UserName from MBI itself contains number

#3 - 05 December 2022 04:06 PM - ilham ilham

- File Capture133.JPG added

- Assignee changed from ilham ilham to aiman baharum

cant login

#4 - 05 December 2022 05:14 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

MBI BE issue.

 sistem-tidak-tersedia.jpeg 

#5 - 06 December 2022 01:41 PM - ilham ilham

- File Capture140.JPG added

- Status changed from New to Assigned

- Assignee changed from ilham ilham to santhosh Krishna

still there number in nama

user uatpan012 pass Mbi123456

#6 - 06 December 2022 02:12 PM - santhosh Krishna

- Assignee changed from santhosh Krishna to Yasmin Zahir
#7 - 06 December 2022 02:12 PM - santhosh Krishna

- Assignee changed from Yasmin Zahir to yap chekying

#8 - 13 April 2023 12:50 PM - yap chekying

- Status changed from Assigned to Closed

cant simulate

Files

Capture76.JPG 38.1 KB 18 November 2022 ilham ilham

userInfo.PNG 18.4 KB 05 December 2022 santhosh Krishna

Capture133.JPG 24.2 KB 05 December 2022 ilham ilham

Capture140.JPG 42.8 KB 06 December 2022 ilham ilham

Powered by TCPDF (www.tcpdf.org)

06 April 2025 2/2

http://www.tcpdf.org

